5.0.6 byla aktualizovaná 8.4. Jakou verzi máte?
Používal jste 32b verzi, která je stabilnější, v 64b verzi se stále ladí
chyby. 

64b verze byla vynucená uživateli, za mne u tohoto typu aplikace nemá smysl.
Ale všichni najednou začali instalovat 64b verzi.

Ten error log potřebuji do mailu.
Ten link na aktivaci účtu je v pořádku, co se vám na něj nezdá? Pokud by
v pořádku nebyl, účet by nebyl aktivní a vy byste sem psát nemohl.

-- 
<https://forum.pspad.com/read.php?1,75317,75318>
PSPad freeware editor https://www.pspad.com

Odpovedet emailem